

/* Tablet */

@media(max-width:1024px) {
  .site-main {
    padding-top: 0px;
  }
  li.li-contact-btn {
    right: 50px;
  }
  .round-tabs .tab-content {
    text-align: left;
  }
  .round-tabs .nav-tabs {
    border-bottom: 0;
  }
  .round-tabs .nav-tabs>li a {
    width: 130px;
    height: 50px;
    display: inline-block;
    line-height: 29px;
    color: #666;
    font-size: 14.8px;
    letter-spacing: 0;
    border-radius: 25.5px;
    text-align: center;
    border: 1px solid #eee !important;
    border: 0;
  }
  .round-tabs .nav-tabs>li {
    width: 130px;
    height: 50px;
    display: inline-block;
    line-height: 29px;
    border-radius: 25.5px;
    background-color: #FFFFFF;
    box-shadow: 0px 2px 10px 1px rgba(0, 0, 0, 0.08);
    margin-right: 10px;
  }
  .round-tabs .nav>li>a:hover,
  .round-tabs .nav>li>a:focus {
    text-decoration: none;
    border-radius: 25.5px;
    background-color: #FFFFFF;
    box-shadow: 0px 2px 10px 1px rgba(0, 0, 0, 0.08);
    width: 130px;
    height: 50px;
    display: inline-block;
    line-height: 29px;
  }
  .round-tabs .nav-tabs>li.active>a,
  .round-tabs .nav-tabs>li.active>a:hover,
  .round-tabs .nav-tabs>li.active>a:focus {
    width: 130px;
    height: 50px;
    display: inline-block;
    line-height: 29px;
    border-radius: 25.5px;
    background-color: #1E9F2D;
    box-shadow: 0px 2px 10px 1px rgba(0, 0, 0, 0.08);
    color: #FFF;
    font-size: 14.8px;
    text-align: center;
    border: 1px solid #eee !important;
  }
}


/* iPad */

@media(max-width:768px) {
  .site-main {
    padding-top: 0px;
  }
  .navbar-right {
    margin-left: 0 !important;
  }
  li.li-contact-btn {
    position: relative;
  }
  .left-corner-bg {
    display: none;
    visibility: hidden;
  }
  .home-top-section {
    height: 415px;
  }
  .home-top-section h1.h1-title,
  .welcome-about-section h1.h1-title {
    text-align: left !important;
    font-size: 26px;
    line-height: 30px !important;
    margin-bottom: 10px;
    padding-top: 50px !important;
  }
  .custom-btn {
    margin-top: 15px;
    height: 45px;
    width: 150px;
    line-height: 45px;
  }
  .left-corner-bg {
    display: none;
    visibility: hidden;
  }
  .who-we-are-section {
    padding-top: 0;
  }
  .who-we-are-section .sm-title {
    padding-top: 15px;
    padding-bottom: 10px;
  }
  .who-we-are-section h2.h2-title,
  .who-we-are-section h6.h6-title,
  .our-company-section h3.h3-title,
  .welcome-about-section h2.h2-title {
    font-size: 26px;
    text-align: left !important;
    line-height: 28px !important
  }
  .royal-group-certificate h2.h2-title,
  .our-mission-section h2.h2-title,
  .our-mission-section h3.h3-title,
  .our-team-section h2.h2-title {
    font-size: 26px;
    text-align: center !important;
    line-height: 28px !important
  }
  .our-service-section h2.h2-title,
  .latest-product-section h2.h2-title,
  .we-served-section h2.h2-title,
  .our-client-section h2.h2-title,
  .request-quote-section h2.h2-title,
  .testimonial-section h2.h2-title {
    font-size: 26px;
    text-align: center !important;
    line-height: 28px !important;
    margin-bottom: 20px;
  }
  .our-company-section {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  ul.bullet-points li {
    padding-bottom: 5px;
    display: block;
    font-size: 15px;
    line-height: 25px;
    margin-bottom: 7px;
  }
  .our-service-section,
  .we-served-section,
  .request-quote-section {
    padding-top: 30px !important;
    margin-bottom: 30px !important;
  }
  .our-service-section h2.h2-title {
    margin-bottom: 0 !important;
  }
  .latest-product-section {
    padding-bottom: 0px !important;
  }
  .testimonial-section {
    padding-top: 30px !important;
  }
  .our-client-section figure img {
    margin-bottom: 15px;
    width: 100%
  }
  #sp-testimonial-free-wrapper-125 .sp-testimonial-free-section {
    padding: 0
  }
  .testimonial-section .sp-testimonial-free {
    margin: 0;
  }
  .request-quote-form .col-lg-6.col-sm-6,
  .request-quote-form .col-lg-12.col-sm-12 {
    padding: 0
  }
  .round-tabs .nav-tabs>li {
    margin-right: 5px;
  }
  .round-tabs .nav-tabs>li,
  .round-tabs .nav-tabs>li a,
  .round-tabs .nav-tabs>li.active>a,
  .round-tabs .nav-tabs>li.active>a:hover,
  .round-tabs .nav-tabs>li.active>a:focus {
    width: 78px;
    height: 35px;
    line-height: 18px;
    font-size: 11.5px;
  }
  .round-tabs .nav>li>a {
    padding: 8px 10px;
  }
  .entry-header,
  .entry-header,
  .entry-header.blog-header {
    top: 0;
  }
  .entry-header.blog-header {
    margin-bottom: 80px;
  }
  .page-template-default .entry-header {
    padding-top: 50px !important;
    padding-bottom: 50px !important;
  }
  .our-service-section.ipad .wpb_column.vc_column_container.vc_col-sm-3 {
    width: 25%;
    float: left;
  }
  .columns-4.woocommerce ul.products li.product,
  .woocommerce ul.products li.product {
    width: calc(25% - 30px);
    margin: 15px;
  }
  .over-effect {
    margin: 10px;
  }
  .we-served-section .counts {
    font-size: 30px;
  }
  .we-served-section .count-title {
    font-size: 18px;
    letter-spacing: 0;
    line-height: 18px;
    padding-top: 0;
  }
  .round-tabs .col-lg-6.col-sm-6 {
    width: 47%;
    float: left;
    margin-right: 10px;
  }
  .upper-footer.ipad .col-sm-3 {
    width: 25%;
    float: left;
  }
  .upper-footer.ipad .footer_widget h3 {
    text-align: left;
  }
  .upper-footer.ipad .r-pad {
    padding-right: 0;
  }
  .para.r-pad {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
  }
}


/* Mobile */

@media(max-width:767px) {
  .site-main {
    padding-top: 20px;
  }
  .navbar-right {
    margin-left: 0 !important;
  }
  li.li-contact-btn {
    position: relative;
  }
  .left-corner-bg {
    display: none;
    visibility: hidden;
  }
  .home-top-section h1.h1-title,
  .welcome-about-section h1.h1-title {
    padding-top: 0 !important;
  }
  .home-top-section {
    height: auto;
    background: none !important;
  }
  .home-top-section h1.h1-title,
  .welcome-about-section h1.h1-title {
    text-align: left !important;
    font-size: 26px;
    line-height: 30px !important;
    margin-bottom: 10px;
  }
  .custom-btn {
    margin-top: 15px;
    height: 45px;
    width: 150px;
    line-height: 45px;
  }
  .left-corner-bg {
    display: none;
    visibility: hidden;
  }
  .who-we-are-section {
    padding-top: 0;
  }
  .who-we-are-section .sm-title {
    padding-top: 15px;
    padding-bottom: 10px;
  }
  .who-we-are-section h2.h2-title,
  .who-we-are-section h6.h6-title,
  .our-company-section h3.h3-title,
  .welcome-about-section h2.h2-title {
    font-size: 26px;
    text-align: left !important;
    line-height: 28px !important
  }
  .royal-group-certificate h2.h2-title,
  .our-mission-section h2.h2-title,
  .our-mission-section h3.h3-title,
  .our-team-section h2.h2-title {
    font-size: 26px;
    text-align: center !important;
    line-height: 28px !important
  }
  .our-service-section h2.h2-title,
  .latest-product-section h2.h2-title,
  .we-served-section h2.h2-title,
  .our-client-section h2.h2-title,
  .request-quote-section h2.h2-title,
  .testimonial-section h2.h2-title {
    font-size: 26px;
    text-align: center !important;
    line-height: 28px !important;
    margin-bottom: 20px;
  }
  .our-company-section {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  ul.bullet-points li {
    padding-bottom: 5px;
    display: block;
    font-size: 15px;
    line-height: 25px;
    margin-bottom: 7px;
  }
  .our-service-section,
  .we-served-section,
  .request-quote-section {
    padding-top: 30px !important;
    margin-bottom: 30px !important;
  }
  .our-service-section h2.h2-title {
    margin-bottom: 0 !important;
  }
  .latest-product-section {
    padding-bottom: 0px !important;
  }
  .testimonial-section {
    padding-top: 30px !important;
  }
  .our-client-section figure img {
    margin-bottom: 15px;
    width: 100%
  }
  .our-client-section .wpb_column.vc_column_container.vc_col-sm-1\/5 {
    width: 50%;
    float: left;
  }
  .we-served-section .wpb_column.vc_column_container.vc_col-sm-3 {
    width: 50%;
    float: left;
  }
  .our-service-section .wpb_column.vc_column_container.vc_col-sm-3 {
    width: 50%;
    float: left;
  }
  .our-service-section .vc_row.wpb_row.vc_inner {
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
  .over-effect {
    padding: 5px;
  }
  .over-effect .fadedbox {
    padding: 30px 10px;
  }
  .over-effect .title {
    font-size: 15px;
    line-height: 20px;
  }
  .we-served-section .counts {
    font-size: 40px;
  }
  .we-served-section .count-title {
    line-height: 18px;
    font-size: 16px;
    padding-top: 0;
    padding-bottom: 15px;
  }
  #sp-testimonial-free-wrapper-125 .sp-testimonial-free-section {
    padding: 0
  }
  .testimonial-section .sp-testimonial-free {
    margin: 0;
  }
  .request-quote-form .col-lg-6.col-sm-6,
  .request-quote-form .col-lg-12.col-sm-12 {
    padding: 0
  }
  .round-tabs .nav-tabs>li {
    margin-right: 5px;
  }
  .round-tabs .nav-tabs>li,
  .round-tabs .nav-tabs>li a,
  .round-tabs .nav-tabs>li.active>a,
  .round-tabs .nav-tabs>li.active>a:hover,
  .round-tabs .nav-tabs>li.active>a:focus {
    width: 78px;
    height: 35px;
    line-height: 18px;
    font-size: 11.5px;
  }
  .round-tabs .nav>li>a {
    padding: 8px 10px;
  }
  .entry-header,
  .entry-header,
  .entry-header.blog-header {
    top: 0;
  }
  .entry-header.blog-header {
    margin-bottom: 80px;
  }
  .page-template-default .entry-header {
    padding-top: 50px !important;
    padding-bottom: 50px !important;
  }
  .our-mission-section .md-para p {
    font-size: 20px;
    line-height: 28px;
  }
  .our-team-section .big-para p {
    font-size: 18px;
    line-height: 25px;
  }
  .our-team-section,
  .our-mission-section {
    padding-top: 30px !important;
  }
  .our-team-section,
  .clientele-section {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  /* Footer */
  .upper-footer .r-pad {
    padding-right: 0;
  }
  .upper-footer .col-lg-4.col-sm-4,
  .upper-footer .col-lg-2.col-sm-2 {
    padding: 0
  }
  .upper-footer .footer_widget h3 {
    margin-bottom: 10px;
    padding-top: 10px;
  }
  .upper-footer .footer_widget .para {
    padding-bottom: 0px;
  }
  .para.r-pad {
    padding-bottom: 20px;
  }
  .upper-footer.ipad .col-sm-3 {
    padding-left: 0;
    padding-right: 0;
    width: 100%;
    float: none;
    text-align: left;
  }
  .footer_widget .menu li,
  .footer_widget li {
    text-align: left;
  }
  .round-tabs .col-lg-6.col-sm-6 {
    width: 100%;
    float: none;
    margin-right: 10px;
  }
  .columns-4.woocommerce ul.products li.product,
  .woocommerce ul.products li.product {
    width: calc(50% - 30px);
    margin: 15px;
  }
  a.green-btn {
    font-size: 12px;
    width: 120px !important;
  }
  #product-content {
    padding-top: 0;
  }
  body.single-product .entry-header.blog-header {
    margin-bottom: 20px;
  }
  .woocommerce div.product div.images {
    margin-bottom: 20px;
  }
  .woocommerce div.product div.images, .woocommerce div.product div.summary{
    margin-bottom: 20px;
  }
  .entry-header.blog-header{
    padding-bottom: 50px !important;
  }
  body.post-type-archive .entry-header {
    margin-bottom: 90px;
  }
  .single-product .breadcrumbs{
    text-align: center;
  }
  body.woocommerce-page .entry-header .section-heading {
    color: #fff;
    text-align: center;
}
}

